Subject: Re: [sidr] WG LC for draft-ietf-sidr-cp-10.txt

From: Sandra Murphy <[email-masked]>
Date: Thu, 16 Dec 2010 18:54:03 -0500 (Eastern Standard Time)

The WG LC ended and discussion (eventually) concluded.  I am satisfied 
that the wg has achieved consensus and all comments have been resolved. 
I will send this draft forward with a request for publication.

--Sandy, speaking as wg chair

On Wed, 25 Aug 2010, Sandra Murphy wrote:

> The authors of "Certificate Policy (CP) for the Resource PKI (RPKI)" have 
> requested a working group last call on this draft.  The draft is available at 
> http://tools.ietf.org/html/draft-ietf-sidr-cp-10.
>
> The authors indicate that the following changes have been made:
>
>     1. Added 147 RFC 2119 words
>
>     2. Changed "2.1. Repositories" to require conformance to
>        the spec "A Profile for Resource Certificate Repository Structure"
>
>     3. Changed "3.2.4. Non-verified subscriber information"
>
>        From: No non-verified subscriber data is included in certificates
>              issued under this certificate policy except for SIA/AIA
>              extensions.
>        To: No non-verified subscriber data is included in certificates
>            issued under this certificate policy except for SIA
>            extensions.
>
>     4. Changed Section "4.7. Certificate re-key" to require conformance
>        to the spec for "CA Key Rollover in the RPKI"
>
> This document has been through last call once before, which ordinarily would 
> mean that this review would verify that previous last call comments had been 
> adequately dealt with.  However, the number of changes made since the last 
> wglc indicate a full review would be wise, particularly the 2119 language.
>
> Please review the document and send comments to the list, and indicate 
> whether you believe that this document is ready to leave the wg.
>
> The wglc will end on 10 Sept.
>
> --Sandy, speaking as wg chair
> _______________________________________________
> sidr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidr
>